data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '14021'
    streetAddress: Україна, 14021, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ІВАНА
      ФРАНКА, будинок 4-А
  identification:
    id: '40109021'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В ЧЕРНІГІВСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  management: ВИКОНАВЧИЙ - КЕРІВНИК УПРАВЛІННЯ
  name: УПО ЧЕРНІГІВСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 93aed5bb8f9d42b6a9aa754d17e9f13f
  sourceDate: '2022-08-23T09:03:09+00:00'
  sourceRequests:
  - req-6d3712c6-4166-4f80-aa6e-93468465ec1a
  version: 2.0.0
